body {
    background-color: rgb(219, 219, 219);
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.header {
    text-align: center;
}

.avatar {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    margin-bottom: 20px;
}

.header_title {
    font-size: 30px;
}

.header_subtitle {
    color: #223fdf;
}

.main {
    border: 1px solid black;
    text-align: center;

}
.skills ol {
    list-style-type: none;
}

.separator {
    width: 50%;
    height: 3px;
    background-color: rgb(94, 94, 226);
}

.video {
    width: 834px;
    height: 469px;
    border: none;
}

.hobbies ol{
    list-style-type: none;
}

.add_table {
    border-collapse: collapse;
    text-align: center;
    width: 100%;
}

.add_table th,
.add_table td {
    border: 2px solid black;
    padding: 10px;
}
.quote {
    font-size: 20px;
    font-style: italic;
    color: rgb(0, 0, 0);
}

.form_section {
    margin: 0 auto;
}

.button_one {
    background-color: rgb(0, 0, 0);
    color: white;
    border: none;
    padding: 10px 20px;
    cursor: pointer;
    border-radius: 5px;
}

.footer {
    text-align: center;
    margin-top: 20px;
    color: rgb(0, 0, 0);
}

.contacts_link {
    color: rgb(28, 30, 194);
    text-decoration: none;
}